<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{9f658aaf-041b-e611-811f-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/vhacrm_heclistitem/Wrk/f.9f658aaf041be611811f127b25dcbde7</Name>
  <DisplayName>ca71fa9e-d3de-47dd-90f1-d3d1afa1a97d</DisplayName>
  <Description>North52Formula: HEC List Item - OnCreate</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulavhacrm_heclistitemWrkf9f658aaf041be9F658AAF-041B-E611-811F-127B25DCBDE7</FileName>
</WebResource>